[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Selinux and acroread 7.0



It seems that the latest selinux updates break acroread 7.0.
I have:
  selinux-policy-strict-1.19.10-2
  selinux-policy-targeted-1.17.30-3.2
  AdobeReader_enu-7.0.0-2
and an strace of acroread results in:
mprotect(0xb6daa000, 2736128, PROT_READ|PROT_WRITE) = 0
mprotect(0xb6daa000, 2736128, PROT_READ|PROT_EXEC) = -1 EACCES
(Permission denied)
munmap(0xb6daa000, 3359712)             = 0
--- SIGSEGV (Segmentation fault) @ 0 (0) ---
exit_group(1)                           = ?

Anyone experienced the same problem?
-- 
Grard Milmeister
Langackerstrasse 49
CH-8057 Zrich


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]